
/* FOOTER */
footer .top-footer { display: block; position: relative; border-bottom: 1px solid #000; padding-bottom: 15px; margin-bottom: 25px; }
footer .top-footer .item { max-width: 25%; display: inline-block; border-right: 1px solid #000; vertical-align: top; min-height: 95px; }
footer .top-footer .item img { max-width: 100%; height: auto; width: 100%; }
footer .top-footer .item:last-child { border-right: 0px; }
footer .top-footer .item.logo { padding-right: 20px; max-width: 20%; }
footer .top-footer .item.logo img { filter: grayscale(100%); opacity: 0.6; }
footer .top-footer .item h4 { font-family: robotobold; font-size: 16px; color: #666666; margin-bottom: 15px; }
footer .top-footer .item.contactacte { padding: 0px 15px; }
footer .top-footer .item p { font-family: robotoregular; color: #666666; margin-bottom: 0px; font-size: 15px; }
footer .top-footer .item p a { color: #666666; transition: .3s ease; }
footer .top-footer .item p a:hover { color: #e65c09; }
footer .top-footer .item p span { display: inline-block; width: 2px; height: 16px; background-color: #E65C0D; position: relative; top: 3px; }
footer .top-footer .item.plataforma { padding: 0px 15px; max-width: 40%; min-width: 460px; }
footer .top-footer .item.contactanos { padding: 0px 15px; min-width: 375px; width: 100%; }
footer .top-footer .item.contactanos h4 { color: #e65c09; }
footer .top-footer .item.contactanos ul { padding: 0px; list-style: none; }
footer .top-footer .item.contactanos ul li { display: inline-block; font-size: 21px; margin: 0px 1px; }
footer .top-footer .item.contactanos ul li a { color: #fff; background-color: #2d2d2d; display: block; width: 60px; text-align: center; height: 60px; border-radius: 100%; padding-top: 6px; transition: .3s ease; font-size: 33px; }
footer .center-footer h4 { font-family: robotomedium; text-transform: uppercase; color: #e65c09; font-size: 18px; margin-bottom: 25px; display: block; margin-left: -2px; }
footer .top-footer .item.contactanos ul li a:hover { background-color: #e65c09; }
footer .center-footer .item h5 { font-family: robotobold; color: #666; font-size: 16px; margin-bottom: 15px; }
footer .center-footer .item ul { padding: 0px; list-style: none; font-family: robotoregular; font-size: 13px; margin-bottom: 0; }
footer .center-footer .item ul li a { color: #666; transition: .3s ease; display: inline-block; padding: 1px 0px; }
footer .center-footer .item ul li a:hover { color: #e65c09; }
footer .center-footer .item { padding-bottom: 13px; margin-bottom: 20px; }
footer .center-footer .item:last-child { border-bottom: 0px; }
footer .center-footer .item.destacado h4 { margin-bottom: 0; text-transform: capitalize; font-family: robotobold; transition: .3s ease; }
footer .center-footer .item.destacado a:hover h4 { color: #666; }
footer .center-footer .campus .item ul li { font-family: robotobold; color: #666; margin-bottom: 10px; }
footer .center-footer .campus .item ul li span { display: block; font-family: robotoregular; padding-left: 5px; }
footer .center-footer .campus .item ul li span:before { content: ''; display: inline-block; width: 2px; height: 12px; background-color: #e65c09; margin-right: 5px; }
footer .center-footer .campus.continuacion { padding-top: 46px; }
footer .bottom-footer { }
footer .bottom-footer .wrapper { position: relative; display: table; width: 100%; margin: 15px 0px; border-top: 1px solid #666; padding-top: 40px; border-bottom: 1px solid #666; padding-bottom: 35px; }
footer .bottom-footer .wrapper .item { max-width: 25%; display: table-cell; vertical-align: middle; width: 25%; }
footer .bottom-footer .wrapper .item.logo-udla img { max-width: 175px; }
footer .bottom-footer .wrapper .item img { max-width: 100%; height: auto; }
footer .bottom-footer .wrapper .item.laurate img { max-width: 190px; margin-top: -29px; }
footer .rights { text-align: center; margin-bottom: 25px; }
footer .rights h6 { font-size: 13px; font-family: robotobold; }
footer { margin-top: 40px; padding-top: 25px; }
footer .center-footer .continuacion .item:first-child { margin-bottom: 0px; }
@media (max-width:1199px) {
	footer .top-footer .item h4 { font-size: 17px; }
	footer .top-footer .item p { font-size: 15px; }
	footer .top-footer .item.contactanos ul li a { width: 34px; height: 34px; font-size: 17px; padding-top: 5px; }
	footer .top-footer .item.contactanos { min-width: auto !important; }
	footer .top-footer .item.logo { max-width: 174px; }
}
@media (max-width:991px) {
	footer .top-footer .item.logo { max-width: 155px; }
	footer .top-footer .item.contactacte { max-width: 50%; }
	footer .top-footer .item.contactanos { width: 100%; max-width: 100%; text-align: center; padding-top: 10px; border-top: 1px solid #666; min-height: auto; margin-top: 15px; }
	footer .top-footer .item.contactanos ul { margin-bottom: 0px; }
	footer .top-footer .item.plataforma { border-right: 0px; }
	footer .center-footer h4 { font-size: 18px; }
	footer .center-footer .item h5 { font-size: 15px; }
	footer .center-footer .item ul { font-size: 13px; }
	footer .center-footer .campus.continuacion { padding-top: 46px; }
}
@media (max-width:768px) {
	footer .top-footer .item.logo { max-width: 100%; border: 0px; border-bottom: 1px solid #666; padding: 15px; width: 100%; text-align: center; }
	footer .top-footer .item.logo img { max-width: 190px; }
	footer .top-footer .item.contactacte { max-width: 100%; width: 100%; border-right: 0px; padding-top: 15px; border-bottom: 1px solid #666; padding-bottom: 15px; padding-left: 0; padding-right: 0px; margin-bottom: 15px; }
	footer .top-footer .item.plataforma { width: 100%; max-width: 100%; padding: 0px; min-width: auto; }
	footer .bottom-footer { }
	footer .center-footer .accesos .item:last-child { margin-bottom: 0px; padding-bottom: 0; }
	footer .bottom-footer .wrapper { display: block; width: 100%; padding: 0px 15px; }
	footer .bottom-footer .wrapper .item.logo-udla { }
	footer .bottom-footer .wrapper .item { display: block; max-width: 200px; width: 100%; text-align: center; margin: 30px auto; }
	footer .bottom-footer .wrapper .item.laurate img { margin-top: auto; }
	footer .center-footer .campus.first .item { padding-bottom: 0px; }
	footer .center-footer .campus.continuacion { padding-top: 0; }
}